Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department: CC-DA/ESU Affected Products: ADTF 2.9.1

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Datexporter

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

in der ADTF GUI von 2.9.1 gibt es die Möglichkeit via „Create new DAT file“ zwei Dat-Files zusammen zu mergen.

Geht das auch irgendwie per Commando-Zeile?

Lösung

Das ist mit dem <ADTF_DIR>/bin/adtf_datexporter möglich, zur Hilfe einfach mit -help aufrufen.

Für deinen Use Case:

adtf_datexporter -import file1.dat -import file2.dat merge.dat

History

#1 - 2018-11-08 16:24 - hidden

- Project changed from Public Support to 5

- Status changed from New to In Progress

- Author changed from hidden to hidden

- Topic set to ADTF::Datexporter

#2 - 2018-11-08 16:31 - hidden

- Status changed from In Progress to Customer Feedback Required

- Author changed from hidden to hidden

Hallo Stephan,

das ist mit dem <ADTF_DIR>/bin/adtf_datexporter möglich, zur Hilfe einfach mit -help aufrufen.

Für deinen Use Case:

adtf_datexporter -import file1.dat -import file2.dat merge.dat

#3 - 2018-11-15 08:40 - hidden

- Project changed from 5 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

Kein weiteres Feedback, Ticket aus unserer Sicht gelöst.
Wird geschlossen.

#4 - 2018-11-15 08:41 - hidden

- Status changed from To Be Closed to Closed
